
Redmine - Defect #8328

lost password feature not work

2011-05-10 13:56 - yui pp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

I have an account for this site redmine.org and save the password by firefox, but I can't login today and use the "lost password"

feature to reset the password, after I get the email sent to me and click the link, input new password twice. I get the error message

the account has been token.

History

#1 - 2013-04-23 11:16 - Filou Centrinov

Can't confirm.

Category: Accounts / authentication

Close?

#2 - 2013-04-28 15:36 - Toshi MARUYAMA

- Category set to Website (redmine.org)

- Status changed from New to Needs feedback

#3 - 2015-03-07 10:32 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

The feature on this site works fine for me.

I close this issue.
